# 法人番号公表サイトの全zip をダウンロードしたうえで以下のコマンドを実施することで
# 法人番号,種別 の CSV を生成する
# 取得は 20181228 のもの

for zip in `ls *.zip`; do
    unzip -p $zip '*.csv' | tr -d '"'|awk -F, '{print $2","$9}'
done

# bash hojin.sh > hojin.txt
